» Ubuntu » 软件包 » lucid (10.04LTS) » virtual » libgnomekbdui-dev
lucid  ] [  lucid-updates  ]

虚包: libgnomekbdui-dev

这是一个虚包。查看Debian 政策了解虚包的定义

负责填实 libgnomekbdui-dev 的软件包

libgnomekbd-dev
GNOME library to manage keyboard configuration - development files